Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

Cisco call manager 9.1 integration with siemens hipath 4000 EPABX

Dear all,

Hope you all are doing well !! :) :)

We are planning to integrate our CUCM 9.1 with siemens hipath 4000 EPABX I would like to know

1.is this compatible?

2.If we are creating a trunk will it be SIP or QSIG?

3.Do we require any special Licenses for such integration?

4.Do we require to do any changes in the EPABX system we are using cisco 2901 Voice supported router which has E1 card insrtalled.

5.can we keep half analog phones and half IP phones to make to work to make PSTN calls? or do we have to completly migrate all Analog phones to IP base

Regards,

Ajith

5 REPLIES
Bronze

I'm not familiar with Siemens

I'm not familiar with Siemens but to answer you're question.

1.It would appear so as a search on the internet revealed integration documents for sip with Callmanager 7.1

2.See answer 1 .SIP

3.No

4.Not sure about the 4000 but if you're using SIP then you won't need the 2901 and E1 card

5.By analogue phones do you mean cisco or Hipath.Either way i can't see it making any difference.

New Member

Dear all,Thanks for quick

Dear all,

Thanks for quick reply as always :) :)

However I had discussed with cisco PDI and found cisco has not tested it in the Lab with cucm 9.1 version.Even they have stopped testing it now.And also there wont be support for Cisco TAC on this if incase we get stuck in while doing configuration.

Could you please clear my doubts on this?

 

Rgds

Ajith

Cisco Employee

Dear Ajith,If it has been

Dear Ajith,

If it has been said that this setup is not tested, that alone should indicate that the setup won't be supported by TAC. TAC will only support setup that has been documented. Beyond the documentation, the setup may/may not work, but you won't be able to avail support on it.

 

Sreekanth

New Member

Thanks sreekanth for your

Thanks sreekanth for your update.

 

PDI said the last version tesetd was 7,8 so they have stopped after that.

Any ways I will give a try hope it will work and update you result after post implementation.

Rgds,

Ajith

Silver

It's possible to integrate..

460
Views
8
Helpful
5
Replies
CreatePlease to create content